| DocBook: The Definitive Guide 2.0.17 (Alpha)

# authorblurb

$Revision$

$Date$

authorblurb — A short description or note about an author

## Synopsis

### Content Model

    authorblurb ::=
    (title?,
     (formalpara|para|simpara)+)

### Attributes

Common attributes

## Description

A short description of an author.

### Processing expectations

Formatted as a displayed block. Sometimes suppressed.

### Parents

These elements contain authorblurb: `address`, `appendix`, `appendixinfo`, `article`, `articleinfo`, `author`, `bibliodiv`, `biblioentry`, `bibliography`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `blockquote`, `bookinfo`, `callout`, `chapter`, `chapterinfo`, `editor`, `glossary`, `glossaryinfo`, `glossdiv`, `index`, `indexinfo`, `itemizedlist`, `listitem`, `msgexplan`, `msgtext`, `objectinfo`, `orderedlist`, `othercredit`, `partinfo`, `partintro`, `preface`, `prefaceinfo`, `procedure`, `refentryinfo`, `referenceinfo`, `refsect1`, `refsect1info`, `refsect2`, `refsect2info`, `refsect3`, `refsect3info`, `refsection`, `refsectioninfo`, `refsynopsisdiv`, `refsynopsisdivinfo`, `sect1`, `sect1info`, `sect2`, `sect2info`, `sect3`, `sect3info`, `sect4`, `sect4info`, `sect5`, `sect5info`, `section`, `sectioninfo`, `setindex`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simplesect`, `step`, `taskprerequisites`, `taskrelated`, `tasksummary`, `variablelist`.

### Children

The following elements occur in authorblurb: `formalpara`, `para`, `simpara`, `title`.

## See Also

`author`, `authorgroup`, `collab`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

For examples, see `authorgroup`.

author |  | authorgroup

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.